Page MenuHomePhabricator

Don't use wfDiff() in AbuseFilter
Closed, ResolvedPublic

Description

Splitting from T93625#3048109

mediawiki/extensions/AbuseFilter/includes/AFComputedVariable.php
				$text2 = $vars->getVar( $text2Var )->toString() . "\n";
				$result = wfDiff( $text1, $text2 );

Event Timeline

Huji renamed this task from Don't use wfDiff() to Don't use wfDiff() in AbuseFilter.Feb 23 2017, 11:05 PM
Huji triaged this task as Low priority.
Legoktm updated the task description. (Show Details)
Huji updated the task description. (Show Details)Feb 24 2017, 2:15 PM

Change 339635 had a related patch set uploaded (by Huji):
Don't use wfDiff() in AbuseFilter

https://gerrit.wikimedia.org/r/339635

Huji claimed this task.Feb 24 2017, 2:23 PM

Change 339635 merged by jenkins-bot:
Don't use wfDiff() in AbuseFilter

https://gerrit.wikimedia.org/r/339635

Huji closed this task as Resolved.Mar 1 2017, 9:01 PM
Huji removed a project: Patch-For-Review.